<img src="assets/images/event-sample-cover-large.png" class="event-body__cover" alt="">
<p class="event-body__tag">Whatsapp Class</p>
<h1 class="event-body__title">Smart Hack Untuk Keluarga Baru yang Dirumah Aja demi kesehatan si buah hati tercinta</h1>

<div class="row mb-3">
    <div class="col-12 col-sm-12 col-md-4">
        <div class="event-body__author">
            <img src="http://nutriclub.staging.salt.id/nutriexpert/assets/img/author-small.png" class="event-body__author-avatar">
            <div class="event-body__author-content">
                <p class="event-body__author-name">Dr. Faustino K.</p>
                <p class="event-body__author-title">Spesialis Gizi Anak</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 col-md-4">
        <div class="event-body__icon">
            <div><img src="assets/images/icons/calendar.svg" alt="calendar icon"></div>
            <span>20 Maret 2021</span>
        </div>
        <div class="event-body__icon">
            <div><img src="assets/images/icons/clock.svg" alt="clock icon"></div>
            <span>14.00 - 16.00 WIB</span>
        </div>
    </div>
    <div class="col-12 col-sm-12 col-md-4">
        <div class="event-body__icon">
            <div><img src="assets/images/icons/maps-and-flags.svg" alt="maps icon"></div>
            <span>Online Event</span>
        </div>
        <div class="event-body__share">
            <span>Share:</span>
            <div>
                <a href="#"><img src="assets/images/icons/icon-whatsapp-large.png" alt="Whatsapp icon"></a>
                <a href="#"><img src="assets/images/icons/icon-twitter-large.png" alt="Twitter icon"></a>
                <a href="#"><img src="assets/images/icons/icon-facebook-large.png" alt="Facebook icon"></a>
                <a href="#"><img src="assets/images/icons/icon-copy-large.png" alt="Copy icon"></a>
            </div>
        </div>
    </div>
</div>